Sub IDs
List Sub IDs
Retrieve a list of Sub IDs. This is an endpoint from the Affiliates API. You will need an affiliate account and its token in order to use this endpoint. Sub IDs are present in the affiliate links via the ‘sid’ query params.
GET
/
v1
/
affiliate
/
sub_ids
List Sub IDs
curl --request GET \
--url https://api.getreditus.com/api/v1/affiliate/sub_ids \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getreditus.com/api/v1/affiliate/sub_ids"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getreditus.com/api/v1/affiliate/sub_ids', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"sub_ids": [
"<string>"
]
}⌘I
List Sub IDs
